/**
 * GlowCo Xmas Theme
*/

body {
    background-image: url(../images/glow-background-decorations.jpg);
}

/**
 * The Xmas Countdowns
 */

#countdowncontainer
{width:948px; height:82px; margin:0px auto;}
#countdowncontainer div.widget { min-height: 0; }
#countdowncontainer img
{float:left;}
#countdowncontainer .counters
{width:156px; height:64px; padding:9px 9px; float:left; display:block;}
#countdowncontainer .counters .count
{display:block; width:46px; height:37px; padding:9px 0px 0px 0px; text-align:center; margin:3px; float:left; border-radius:4px; box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
 background: #87cb53;
 background: -moz-linear-gradient(top,  #87cb53 0%, #69be28 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#87cb53), color-stop(100%,#69be28));
 background: -webkit-linear-gradient(top,  #87cb53 0%,#69be28 100%);
 background: -o-linear-gradient(top,  #87cb53 0%,#69be28 100%);
 background: -ms-linear-gradient(top,  #87cb53 0%,#69be28 100%);
 background: linear-gradient(to bottom,  #87cb53 0%,#69be28 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87cb53', endColorstr='#69be28',GradientType=0 );
 text-shadow: 0px 1px rgba(0,0,0,0.5);
}
#countdowncontainer .counters .count strong
{font-size:24px; color:#fff; line-height:12px !important;}
#countdowncontainer .counters .count small
{font-size:10px; color:#fff; text-transform:uppercase; text-shadow: 0px 0px rgba(0,0,0,0.0); color:#c3e5a9; font-weight:bold;}
#countdowncontainer .counters div
{font-size:10px; color:#fff; font-weight:bold; text-align:center; text-shadow: 0px 1px rgba(0,0,0,0.5);}
